
/* ****************** 1칸 레이아웃  ****************** */

.layout_104358_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_104358_ > div:after {content:''; display:block; clear:both;}
.layout_104358_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_104358_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_104359_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_104359_ * {box-sizing:border-box;}
.img_104359_ a {display:block; text-decoration:none;}
.img_104359_ img {max-width:100%; vertical-align:top; border:1px solid #ddd}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_104362_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:16px;font-weight:500;padding:0px;color: #333333}
.html_104362_:after {content:''; display:block; clear:both;}
